<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>StatCVS Developers</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="StatCVS Developers">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>
<dl class="attributes">
    <dt>Number of Developers:</dt>
    <dd>10</dd>
</dl>
  <table  class="statCvsTable" rules="groups" summary="All authors and the number of their changes and lines of code">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Author</th>
        <th>Author Id</th>
        <th>Changes</th>
        <th>Lines of Code</th>
        <th>Lines per Change</th>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <th></th>
        <td>Totals</td>
        <td>3200 (100.0%)</td>
        <td>71010 (100.0%)</td>
        <td>22.1</td>
      </tr>
    </tfoot>
    <tbody>
      <tr  class="odd">
        <th><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></th>
        <td><a href="user_cyganiak.html" class="author">cyganiak</a></td>
        <td>1902 (59.4%)</td>
        <td>30942 (43.6%)</td>
        <td>16.2</td>
      </tr>
      <tr  class="even">
        <th><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></th>
        <td><a href="user_benoitx.html" class="author">benoitx</a></td>
        <td>304 (9.5%)</td>
        <td>19228 (27.1%)</td>
        <td>63.2</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></th>
        <td><a href="user_lukasz.html" class="author">lukasz</a></td>
        <td>392 (12.3%)</td>
        <td>8627 (12.1%)</td>
        <td>22.0</td>
      </tr>
      <tr  class="even">
        <th><a href="user_manschu.html" class="author">Manuel Schulze</a></th>
        <td><a href="user_manschu.html" class="author">manschu</a></td>
        <td>188 (5.9%)</td>
        <td>4099 (5.8%)</td>
        <td>21.8</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_jentzsch.html" class="author">Anja Jentzsch</a></th>
        <td><a href="user_jentzsch.html" class="author">jentzsch</a></td>
        <td>234 (7.3%)</td>
        <td>3290 (4.6%)</td>
        <td>14.0</td>
      </tr>
      <tr  class="even">
        <th><a href="user_jkealey.html" class="author">Jason Kealey</a></th>
        <td><a href="user_jkealey.html" class="author">jkealey</a></td>
        <td>84 (2.6%)</td>
        <td>2972 (4.2%)</td>
        <td>35.3</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_squig.html" class="author">Steffen Pingel</a></th>
        <td><a href="user_squig.html" class="author">squig</a></td>
        <td>40 (1.3%)</td>
        <td>910 (1.3%)</td>
        <td>22.7</td>
      </tr>
      <tr  class="even">
        <th><a href="user_uid91994.html" class="author">uid91994</a></th>
        <td><a href="user_uid91994.html" class="author">uid91994</a></td>
        <td>36 (1.1%)</td>
        <td>852 (1.2%)</td>
        <td>23.6</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_farkas.html" class="author">farkas</a></th>
        <td><a href="user_farkas.html" class="author">farkas</a></td>
        <td>8 (0.3%)</td>
        <td>55 (0.1%)</td>
        <td>6.8</td>
      </tr>
      <tr  class="even">
        <th><a href="user_mungady.html" class="author">mungady</a></th>
        <td><a href="user_mungady.html" class="author">mungady</a></td>
        <td>12 (0.4%)</td>
        <td>35 (0.0%)</td>
        <td>2.9</td>
      </tr>
    </tbody>
  </table>


<div class="section">
<subsection name ="Lines of Code">
<p class="chart"><img src="loc_per_author.png" alt="Contributed Lines of Code" width="720" height="450" /></p></subsection></div>
<div class="section">
<subsection name ="Developer of the Month">
  <table  class="statCvsTable" rules="groups" summary="Repository Tags">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Month</th>
        <th>Author</th>
        <th>Lines</th>
      </tr>
    </thead>
    <tbody>
      <tr  class="odd">
        <th><a href="2008-04.html">April 2008</a></th>
        <td><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></td>
        <td>14026</td>
      </tr>
      <tr  class="even">
        <th><a href="2008-03.html">March 2008</a></th>
        <td><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></td>
        <td>4849</td>
      </tr>
      <tr  class="odd">
        <th><a href="2007-04.html">April 2007</a></th>
        <td><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></td>
        <td>353</td>
      </tr>
      <tr  class="even">
        <th><a href="2007-03.html">March 2007</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>6</td>
      </tr>
      <tr  class="odd">
        <th><a href="2007-02.html">February 2007</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>4</td>
      </tr>
      <tr  class="even">
        <th><a href="2007-01.html">January 2007</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>302</td>
      </tr>
      <tr  class="odd">
        <th><a href="2006-12.html">December 2006</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>5664</td>
      </tr>
      <tr  class="even">
        <th><a href="2006-11.html">November 2006</a></th>
        <td><a href="user_jkealey.html" class="author">Jason Kealey</a></td>
        <td>2953</td>
      </tr>
      <tr  class="odd">
        <th><a href="2006-10.html">October 2006</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>143</td>
      </tr>
      <tr  class="even">
        <th><a href="2006-06.html">June 2006</a></th>
        <td><a href="user_mungady.html" class="author">mungady</a></td>
        <td>35</td>
      </tr>
      <tr  class="odd">
        <th><a href="2005-05.html">May 2005</a></th>
        <td><a href="user_squig.html" class="author">Steffen Pingel</a></td>
        <td>3</td>
      </tr>
      <tr  class="even">
        <th><a href="2005-03.html">March 2005</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>62</td>
      </tr>
      <tr  class="odd">
        <th><a href="2005-01.html">January 2005</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>64</td>
      </tr>
      <tr  class="even">
        <th><a href="2004-12.html">December 2004</a></th>
        <td><a href="user_squig.html" class="author">Steffen Pingel</a></td>
        <td>614</td>
      </tr>
      <tr  class="odd">
        <th><a href="2004-10.html">October 2004</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>782</td>
      </tr>
      <tr  class="even">
        <th><a href="2004-05.html">May 2004</a></th>
        <td><a href="user_jentzsch.html" class="author">Anja Jentzsch</a></td>
        <td>179</td>
      </tr>
      <tr  class="odd">
        <th><a href="2004-03.html">March 2004</a></th>
        <td><a href="user_squig.html" class="author">Steffen Pingel</a></td>
        <td>11</td>
      </tr>
      <tr  class="even">
        <th><a href="2004-02.html">February 2004</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>2204</td>
      </tr>
      <tr  class="odd">
        <th><a href="2003-12.html">December 2003</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>4018</td>
      </tr>
      <tr  class="even">
        <th><a href="2003-08.html">August 2003</a></th>
        <td><a href="user_farkas.html" class="author">farkas</a></td>
        <td>9</td>
      </tr>
      <tr  class="odd">
        <th><a href="2003-07.html">July 2003</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>5</td>
      </tr>
      <tr  class="even">
        <th><a href="2003-06.html">June 2003</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>4113</td>
      </tr>
      <tr  class="odd">
        <th><a href="2003-05.html">May 2003</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>565</td>
      </tr>
      <tr  class="even">
        <th><a href="2003-04.html">April 2003</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>6476</td>
      </tr>
      <tr  class="odd">
        <th><a href="2003-03.html">March 2003</a></th>
        <td><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></td>
        <td>1909</td>
      </tr>
      <tr  class="even">
        <th><a href="2003-02.html">February 2003</a></th>
        <td><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></td>
        <td>2497</td>
      </tr>
      <tr  class="odd">
        <th><a href="2002-12.html">December 2002</a></th>
        <td><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></td>
        <td>100</td>
      </tr>
      <tr  class="even">
        <th><a href="2002-10.html">October 2002</a></th>
        <td><a href="user_manschu.html" class="author">Manuel Schulze</a></td>
        <td>57</td>
      </tr>
      <tr  class="odd">
        <th><a href="2002-08.html">August 2002</a></th>
        <td><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></td>
        <td>5236</td>
      </tr>
      <tr  class="even">
        <th><a href="2002-07.html">July 2002</a></th>
        <td><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></td>
        <td>439</td>
      </tr>
    </tbody>
  </table>

</subsection></div>
<div class="section">
<subsection name ="Developer Activity">
<p class="chart"><img src="commitscatterauthors.png" alt="Commit Activity" width="720" height="880" /></p><p class="chart"><img src="activity.png" alt="Author Activity" width="512" height="300" /></p></subsection></div>
<div class="section">
<subsection name ="Activity by Clock Time">
<p class="chart"><img src="activity_time.png" alt="Activity by Hour of Day" width="512" height="320" /></p><p class="chart"><img src="activity_day.png" alt="Activity by Day of Week" width="512" height="320" /></p></subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>